Sun, 17 Oct 2021 14:12:20 UTC | login

Information for RPM perl516-perl-Module-CoreList-1:2.76.02-19.sc1.el6.noarch.rpm

ID34886
Nameperl516-perl-Module-CoreList
Version2.76.02
Release19.sc1.el6
Epoch1
Archnoarch
SummaryPerl core modules indexed by perl versions
DescriptionModule::CoreList contains the hash of hashes %Module::CoreList::version, this is keyed on perl version as indicated in $]. The second level hash is module => version pairs.
Build Time2015-11-12 22:20:43 GMT
Size71,896
fda938f8d2b25102abe9ca468ab509af
LicenseGPL+ or Artistic
Buildrootsclo6-perl516-rh-el6-build-8928-11929
Provides
perl516-perl(Module::CoreList) = 2.76
perl516-perl-Module-CoreList = 1:2.76.02-19.sc1.el6
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/opt/rh/perl516/root/usr/bin/perl
perl516-perl(:MODULE_COMPAT_5.16.3)
perl516-perl(Getopt::Long)
perl516-perl(Module::CoreList)
perl516-perl(Module::CoreList::TieHashDelta)
perl516-perl(Pod::Usage)
perl516-perl(strict)
perl516-perl(vars)
perl516-perl(version)
perl516-perl(warnings)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rpmlib(VersionedDependencies) <= 3.0.3-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/opt/rh/perl516/root/usr/bin/corelist10,297
/opt/rh/perl516/root/usr/share/man/man1/corelist.1.gz3,261
/opt/rh/perl516/root/usr/share/man/man3/Module::CoreList.3pm.gz4,718
/opt/rh/perl516/root/usr/share/perl5/Module/CoreList.pm388,046
Component of No Buildroots